Subject: draft-ietf-pwe3-sonet-05.txt - Last Call

From: Stewart Bryant <[email-masked]>
Date: Tue, 27 Apr 2004 13:25:06 +0100

This formally starts the two week Last Call process.

Last Call will end Wednesday 12th May

- Stewart

Ron Cohen wrote:
> Dear PWE3ers
> 
> The updated CEP draft is now available at
> http://www.ietf.org/internet-drafts/draft-ietf-pwe3-sonet-05.txt
> 
> Below please find the list of modification made since the 04 version.
> The authors believe the draft is now ready for last call. 
> 
> 1. Section 11: Signaling of CEP pseudo-wires: Added mandatory/optional
> attribute for each parameter. Clarified which error codes are returned
> when signaling fails and referenced the IANA draft for actual values.
> Added a table of values for the CEP/TDM bit rate parameter. Fixed
> language.
> 
> 2. Draft 04 appendix B discussing actual payload sizes of fractional
> payload compression modes was folded into section 10. This removed
> duplication of data and clarified in-context the actual payload sizes.
> Verify that the draft body (without appendixes) includes all information
> required for implementation and interoperability.
> 
> 3. Removed non-ASCII characters. Aligned formats and language (DS-3, DS3
> and T3 to T3). Removed empty open issues section. Added VT payload size
> table. Updated authors contact addresses. 
> 
> 4. Security section rewritten
> 
> Thanks
> Ron & Co-authors
> 
> Ron Cohen
> CTO
> Lycium Networks 
> Mobile: 650.823.7672
> Mobile:  +972.55.245.104
> Tel:  650.234.4010
> Fax:  650.854.8183
> 
> ===================================================== 
> This email message and any files transmitted with it contain
> confidential information intended only for its addressee(s). If you are
> not the addressee of this message, any reading, disclosure, copying,
> printing, distribution or forwarding by you of this message or its
> content or attachments is strictly forbidden. In such case, please
> notify us immediately by replying to this message or by calling
> 650.234.4010 and delete the message from your computer. Thank you.
> 
> 
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 
>